Commit f7871c77 authored by Johannes Schmid's avatar Johannes Schmid Committed by Johannes Schmid

2.25.5:

2009-01-20  Johannes Schmid  <jhs@gnome.org>

	* configure.in: Fixed gnomeprint dependency (hopefully the last release that requires it)

svn path=/trunk/; revision=4615
parent 1605fd20
2.25.5:
2009-01-20 Johannes Schmid <jhs@gnome.org>
* configure.in: Fixed gnomeprint dependency (hopefully the last release that requires it)
2009-01-19 Johannes Schmid <jhs@gnome.org>
* NEWS:
......@@ -158,7 +158,7 @@ PKG_CHECK_MODULES(ORBIT, ORBit-2.0 >= $ORBIT_REQUIRED)
PKG_CHECK_MODULES(GLADE, libglade-2.0 >= $LIBGLADE_REQUIRED)
PKG_CHECK_MODULES(GNOME, libgnome-2.0 >= $GNOME_REQUIRED libgnomeui-2.0 >= $GNOME_REQUIRED)
PKG_CHECK_MODULES(GNOME, libgnome-2.0 >= $GNOME_REQUIRED libgnomeui-2.0 >= $GNOME_REQUIRED libgnomecanvas-2.0 >= $GNOME_REQUIRED libgnomeprint-2.2 >= $GNOME_REQUIRED libgnomeprintui-2.2 >= $GNOME_REQUIRED)
PKG_CHECK_MODULES(GCONF, gconf-2.0 >= $GCONF_REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment